@charset "utf-8";
#container #wrapper #left #leftbox #leftbox-pagebox-mid #serv-left {
	width: 240px;
	border:1px solid #eeeeee;
	padding:0px;
	margin:0px;
 font-size:;
 line-height:;
	text-align:center;
	float:left;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid #serv-left img {
	width: 230px;
	border:0;
	padding:0px;
	margin:0px;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid #serv-right {
	width: 380px;
	border:0;
	padding:0px;
	margin:0px 0px 0px 15px;
 font-size:;
 line-height:;
	text-align:left;
	float:left;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid #serv-right p {
	width: 380px!important;
	border:0;
	padding:0px;
	margin:0px;
	font-size: 1.2ems;
	line-height:1.4;
	text-align:left;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid hr {
	clear:both;
	display:none;
}
